.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  overflow-x: hidden;
  flex-direction: column;
}
.home-hero {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-oneandhalfunits);
  padding-left: var(--dl-space-space-sevenunits);
  padding-right: var(--dl-space-space-sevenunits);
  flex-direction: column;
  background-color: #5228F5;
}
.home-menu {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-desktop-navigation {
  width: 100%;
  display: flex;
  margin-top: var(--dl-space-space-oneandhalfunits);
  align-items: center;
  flex-direction: column;
}
.home-centered {
  width: 100%;
  height: var(--dl-size-size-medium);
  display: flex;
  max-width: 1200px;
  box-sizing: initial;
  align-items: center;
  padding-left: var(--dl-space-space-oneandhalfunits);
  border-radius: 50px;
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: row;
  justify-content: space-between;
  background-color: #ffffff;
}
.home-left {
  height: 100%;
  display: flex;
  align-self: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  flex-direction: row;
}
.home-logo {
  max-width: 100%;
  margin: auto;
  height: 100%;
  padding: var(--dl-space-space-halfunit);
}
.home-header {
  display: flex;
  margin-top: var(--dl-space-space-sevenunits);
  align-items: center;
  margin-bottom: var(--dl-space-space-sevenunits);
  flex-direction: column;
}
.home-text {
  color: rgb(255, 255, 255);
  font-size: 72px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: 80px;
  border-color: var(--dl-color-gray-black);
}
.home-dashboard-preview {
  width: 100%;
  display: flex;
  align-items: center;
  border-color: #633df6;
  border-width: 30px;
  margin-bottom: var(--dl-space-space-threeunits);
  flex-direction: column;
  background-color: #633df6;
}
.home-outline {
  width: 100%;
  display: flex;
  align-items: center;
  border-color: #7350f7;
  border-width: 20px;
  flex-direction: column;
  background-color: #7350f7;
}
.home-link {
  display: contents;
}
.home-image {
  width: 100%;
  z-index: 10;
  user-select: none;
  text-decoration: none;
}
.home-features {
  width: 100%;
  display: flex;
  z-index: 1;
  align-items: center;
  padding-top: var(--dl-space-space-sevenunits);
  padding-left: var(--dl-space-space-sevenunits);
  padding-right: var(--dl-space-space-sevenunits);
  flex-direction: column;
  background-color: EFF0F2;
}
.home-title {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-text05 {
  font-size: 56px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: 72px;
}
.home-cards {
  width: 100%;
  display: flex;
  max-width: 1200px;
  margin-top: 80px;
  align-items: center;
  flex-direction: column;
}
.home-container1 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-twounits);
  flex-direction: row;
}
.home-print {
  height: initial;
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
}
.home-icon {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text08 {
  font-size: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: 33px;
  margin-bottom: var(--dl-space-space-unit);
}
.home-text09 {
  line-height: 24px;
}
.home-data-entry {
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
}
.home-icon2 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text10 {
  font-size: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: 33px;
  margin-bottom: var(--dl-space-space-unit);
}
.home-text11 {
  line-height: 24px;
}
.home-container2 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-sixunits);
  flex-direction: row;
}
.home-io {
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
}
.home-icon4 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text12 {
  font-size: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: 33px;
  margin-bottom: 16px;
}
.home-text13 {
  line-height: 24px;
}
.home-analyse {
  align-items: center;
  padding-top: var(--dl-space-space-threeunits);
}
.home-icon6 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text14 {
  font-size: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  line-height: 33px;
  margin-bottom: var(--dl-space-space-unit);
}
.home-text15 {
  line-height: 24px;
}
.home-footer {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-sevenunits);
  padding-left: var(--dl-space-space-sevenunits);
  padding-right: var(--dl-space-space-sevenunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-sevenunits);
  background-color: #000000;
}
.home-top {
  width: 100%;
  display: flex;
  max-width: 1200px;
  border-color: #3B3B3B;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
  justify-content: space-between;
  border-bottom-width: 1px;
}
.home-left1 {
  width: 33%;
  display: flex;
  align-self: center;
  align-items: flex-start;
  flex-direction: column;
}
.home-contact {
  display: flex;
  align-self: center;
  margin-top: 52px;
  align-items: flex-start;
  flex-direction: column;
}
.home-text16 {
  color: rgb(255, 255, 255);
  font-size: 20px;
  align-self: center;
  font-style: normal;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-unit);
}
.home-link1 {
  color: rgb(196, 196, 196);
  font-size: 14px;
  text-decoration: underline;
}
.home-bottom {
  width: 100%;
  display: flex;
  max-width: 1200px;
  margin-top: var(--dl-space-space-threeunits);
  align-items: flex-start;
  user-select: none;
  flex-direction: column;
}
.home-branding {
  width: var(--dl-size-size-large);
  z-index: 100;
  align-self: center;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: var(--dl-radius-radius-radius4);
  margin-bottom: var(--dl-space-space-unit);
}
.home-text17 {
  color: rgb(104, 104, 104);
  font-size: 14px;
  align-self: center;
  line-height: 30px;
}
@media(max-width: 991px) {
  .home-hero {
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
  }
  .home-desktop-navigation {
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
  }
  .home-centered {
    padding-left: 10px;
    padding-right: 10px;
  }
  .home-header {
    width: 100%;
  }
  .home-image {
    width: 100%;
  }
  .home-features {
    padding-top: var(--dl-space-space-sevenunits);
  }
  .home-title {
    width: 100%;
    max-width: 1200px;
  }
  .home-text05 {
    font-size: 36px;
    line-height: 40px;
  }
  .home-cards {
    margin-top: var(--dl-space-space-fiveunits);
  }
  .home-text09 {
    line-height: 21px;
  }
  .home-text11 {
    line-height: 21px;
  }
  .home-text13 {
    line-height: 21px;
  }
  .home-text14 {
    font-size: 24px;
  }
  .home-text15 {
    line-height: 21px;
  }
  .home-footer {
    padding: var(--dl-space-space-sixunits);
  }
  .home-top {
    padding: 0px;
    flex-direction: column;
  }
  .home-left1 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-threeunits);
    justify-content: center;
  }
  .home-contact {
    justify-content: center;
  }
  .home-text16 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-link1 {
    text-decoration: underline none;
  }
  .home-branding {
    width: var(--dl-size-size-medium);
    margin-bottom: var(--dl-space-space-halfunit);
  }
  .home-text17 {
    font-size: 12px;
    line-height: 25px;
    margin-bottom: 0px;
  }
}
@media(max-width: 767px) {
  .home-desktop-navigation {
    padding-left: 0px;
    padding-right: 0px;
  }
  .home-centered {
    padding-left: 0px;
    padding-right: 0px;
  }
  .home-text {
    color: rgb(255, 255, 255);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
  }
  .home-text01 {
    color: rgb(255, 255, 255);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
  }
  .home-dashboard-preview {
    border-width: 10px;
  }
  .home-outline {
    border-width: 10px;
  }
  .home-image {
    width: 100%;
  }
  .home-features {
    padding-top: var(--dl-space-space-sevenunits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
  }
  .home-text05 {
    line-height: 40px;
  }
  .home-container1 {
    gap: var(--dl-space-space-oneandhalfunits);
    margin-bottom: var(--dl-space-space-oneandhalfunits);
    flex-direction: column;
  }
  .home-print {
    margin-left: 0px;
  }
  .home-text08 {
    font-size: 24px;
  }
  .home-text09 {
    font-size: 14px;
  }
  .home-text10 {
    font-size: 24px;
  }
  .home-text11 {
    font-size: 14px;
  }
  .home-container2 {
    gap: var(--dl-space-space-oneandhalfunits);
    flex-direction: column;
  }
  .home-io {
    margin-right: 0px;
  }
  .home-text12 {
    font-size: 24px;
  }
  .home-text13 {
    font-size: 14px;
  }
  .home-text15 {
    font-size: 14px;
  }
  .home-footer {
    padding-top: var(--dl-space-space-fourunits);
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
}
@media(max-width: 479px) {
  .home-centered {
    height: var(--dl-size-size-small);
  }
  .home-features {
    padding-top: var(--dl-space-space-sevenunits);
  }
  .home-cards {
    margin-top: var(--dl-space-space-threeunits);
    margin-bottom: var(--dl-space-space-threeunits);
  }
  .home-container1 {
    gap: var(--dl-space-space-oneandhalfunits);
    margin-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .home-container2 {
    gap: var(--dl-space-space-oneandhalfunits);
    margin-bottom: 0px;
  }
  .home-io {
    margin-bottom: 0px;
  }
  .home-footer {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-bottom {
    align-self: center;
  }
}
